/* Class = "NSWindow"; title = "Actions"; ObjectID = "7"; */
"7.title" = "Toiminnot";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "11"; */
"11.headerCell.title" = "Toiminnon nimi";

/* Class = "NSScrollView"; ibShadowedToolTip = "Double-click on an action to perform it. Option-click to change its name."; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Suorita toiminto kaksoisnapsauttamalla. Muuta toiminnon nimeä Optio-napsauttamalla.";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "38"; */
"38.headerCell.title" = "Toiminnon nimi";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Text Cell";

/* Class = "NSBox"; title = "Title"; ObjectID = "59"; */
"59.title" = "Nimi";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Drag to here to delete action"; ObjectID = "67"; */
"67.ibExternalAccessibilityDescription" = "Poista raahaamalla tähän -toiminto";

/* Class = "NSTextFieldCell"; title = "Favorite actions:"; ObjectID = "75"; */
"75.title" = "Suosikkitoiminnot:";

/* Class = "NSTextFieldCell"; title = "Last actions:"; ObjectID = "76"; */
"76.title" = "Äskeiset toiminnot:";

/* Class = "NSButtonCell"; title = "Clear last actions"; ObjectID = "77"; */
"77.title" = "Pyyhi äskeiset toiminnot";
